/*调整默认字体*/
body {font-family: "verdana","微软雅黑","ms song","宋体","Arial","Helvetica", "sans-serif";}
/*调整大标题的字体大小*/
.headermaintitle {font-size:22px;}

/*让现有的logo图片消失*/
#blogLogo{display:none;}
/*用超链接的背景图片呈现效果,可以根据你自己的图片设置width和height，以及用top和left来设置图片的位置*/
#lnkBlogLogo{display:block;width:125px;height:125px;top:20px;left:50px;background:url('https://images.cnblogs.com/cnblogs_com/hokyhu/324766/r_fox1.png') no-repeat;}

/*调整文章日期的风格*/
.dayTitle {text-align: left;}
.dayTitle a:link, .dayTitle a:visited, .dayTitle a:active {color:#9c9c9c;}
/*调整标题、摘要和正文的字体大小*/
.postTitle {font-size:16px;}
.c_b_p_desc ,.postBody {font-size:14px;}
/*调整菜单文字*/
.menu {font-size:14px;font-weight:bold}
/*隐藏新闻显示*/
.c_ad_block {line-height:0px;height:0px;margin:0px;display:none;}